
.coloruno {color:#444;} 
	.colordos {color:#fff;}
	.colortres {color:#c32420;} 
	.colorcuatro {color:#10A7E3;}
	.colorcinco {color:#2E2E2E;} 
	.colorseis {color:#5fb818;}
	.colorsiete {color:#ff6e03;}
	.colorocho {color:#fff003;} 
	.colorocho {color:#a0a0a0;}
	.colornueve {color:#5A5A5A;} 

#contenido ol {margin:0 0 0 20px;}

.enlacegris {
	font-weight: bold;
	color: #616161;
	text-decoration: none;
}
.enlacegris:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.lista_destacada {
	font-weight: bold;
	color: #404040;
	text-decoration: none;
list-style-image:url(/apariencias/cuerpo/imagenes/punto.gif);
}
.dl-horizontal dt {
    width: 270px;
text-align: left;
}
@import "/vistas/css/bootstrap.min.css";